[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Morley's Great K12LTSP labs - update



The only thing I hate about the K12LTSP project(s) is the speed in which
they are obsoleted. Just about that time I get around to upgrading, the
version I am comfortable with is already in obsolescence and no longer
supported. I was just getting ready to roll out FC6 K12LTSP and now I
hear it is obsoleted already.

It really makes me not want to mess with it anymore and I am a BIG FAN
of the K12LTSP project(s).

One of my reasons for going to it in the first place was the fact that
you plug it in and it works. But, it seems with every new version, there
are new kinks that you gotta work out or wait until the ones who know
how to fix them get them fixed, but by then, it is obsoloeted already
and it is no longer available. The upgrades aren't upgrades. They are
completely new installs with completely new sets of bugs and kinks. And
I am just a small-time user. . . My server at home that my family uses
is FC3. Still rock-solid and just works. I was going to FC6 as soon as
possible, but . . . I have several servers at work, also, and one is
running FC6 but I havent' touched it in a year. . .

Disheartened,

Doug



Doug Simpson
Technology Specialist
De Queen Public Schools
De Queen, AR
simpsond leopards k12 ar us

>>> "Terrell Prudé Jr." <microman cmosnetworks com> 1/24/2008 5:12 PM
>>>
Tom Wolfe wrote:
> Hello folks,
>
> It's been about 2 months now since rolling out another 100 or so P3
> workstations on the Stoney reserve west of Calgary, east of Banff.
>
> The only news I have to report is that I ditched the Edubuntu server
> after a week and went back to k12ltsp 6.0 (I had one of each
before).
> Edubuntu was way too much headache whereas k12lstp is easy and "it"
> (read: Flash-sound-64-bit) works. Duh?
>
> Thanks again! Looking forward to the elusive LTSP 5, but meanwhile
> we've got no complaints. 

Good news that things are working. 

However, I (and others on this list) really, REALLY recommend swapping
out K12LTSP 6.0 for K12LTSP 5.0EL.  Fedora Core 6 isn't supported
anymore, and you're just asking to get cracked if you keep using it
now.

--TP

_______________________________________________
K12OSN mailing list
K12OSN redhat com 
https://www.redhat.com/mailman/listinfo/k12osn 
For more info see <http://www.k12os.org>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]